#ifndef GESTIONARTICLE_H
#define GESTIONARTICLE_H
#include"ajouterarticle.h"
#include <QDialog>
#include"afficherarticle.h"
#include "supprimerarticle.h"
#include "modifierarticle.h"

namespace Ui {
class gestionarticle;
}

class gestionarticle : public QDialog
{
    Q_OBJECT

public:
    explicit gestionarticle(QWidget *parent = 0);
    ~gestionarticle();

private slots:
    void on_pb_ajouter_clicked();

    void on_pb_afficher_clicked();

    void on_pb_supprimer_clicked();

    void on_pb_modifier_clicked();

private:
    Ui::gestionarticle *ui;
    ajouterarticle *aa;
    afficherarticle *afa;
    supprimerarticle *sa;
    modifierarticle *ma;

};

#endif // GESTIONARTICLE_H
